# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Jens Lody
# This file is distributed under the same license as the gnome-shell-extension-openweather package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-shell-extension-openweather 1.1\n"
"Report-Msgid-Bugs-To: https://gitlab.com/jenslody/gnome-shell-extension-"
"openweather/issues\n"
"POT-Creation-Date: 2017-09-08 20:01+0300\n"
"PO-Revision-Date: 2017-09-08 20:50+0300\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.7.1\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>\n"
"Language: fi\n"

#: src/extension.js:174
msgid "..."
msgstr "..."

#: src/extension.js:384
msgid ""
"Openweathermap.org does not work without an api-key.\n"
"Either set the switch to use the extensions default key in the preferences "
"dialog to on or register at https://openweathermap.org/appid and paste your "
"personal key into the preferences dialog."
msgstr ""

#: src/extension.js:442
msgid ""
"Dark Sky does not work without an api-key.\n"
"Please register at https://darksky.net/dev/register and paste your personal "
"key into the preferences dialog."
msgstr ""

#: src/extension.js:515
#, javascript-format
msgid "Can not connect to %s"
msgstr "Yhteys kohteeseen %s ei onnistu"

#: src/extension.js:861 data/weather-settings.ui:447
msgid "Locations"
msgstr "Sijainnit"

#: src/extension.js:876
msgid "Reload Weather Information"
msgstr "Lataa säätiedot uudelleen"

#: src/extension.js:891
msgid "Weather data provided by:"
msgstr "Säätiedot tarjoaa:"

#: src/extension.js:907
#, javascript-format
msgid "Can not open %s"
msgstr "Ei voida avata %s"

#: src/extension.js:914
msgid "Weather Settings"
msgstr "Sääasetukset"

#: src/extension.js:978 src/prefs.js:1036
msgid "Invalid city"
msgstr "Virheellinen kaupunki"

#: src/extension.js:989
msgid "Invalid location! Please try to recreate it."
msgstr "Virheellinen sijainti! Luo sijainti uudelleen."

#: src/extension.js:1036 data/weather-settings.ui:773
msgid "°F"
msgstr "°F"

#: src/extension.js:1038 data/weather-settings.ui:774
msgid "K"
msgstr "K"

#: src/extension.js:1040 data/weather-settings.ui:775
msgid "°Ra"
msgstr "°Ra"

#: src/extension.js:1042 data/weather-settings.ui:776
msgid "°Ré"
msgstr "°Ré"

#: src/extension.js:1044 data/weather-settings.ui:777
msgid "°Rø"
msgstr "°Rø"

#: src/extension.js:1046 data/weather-settings.ui:778
msgid "°De"
msgstr "°De"

#: src/extension.js:1048 data/weather-settings.ui:779
msgid "°N"
msgstr "°N"

#: src/extension.js:1050 data/weather-settings.ui:772
msgid "°C"
msgstr "°C"

#: src/extension.js:1091
msgid "Calm"
msgstr "Tyyntä"

#: src/extension.js:1094
msgid "Light air"
msgstr "Hiljainen tuuli"

#: src/extension.js:1097
msgid "Light breeze"
msgstr "Heikko tuuli"

#: src/extension.js:1100
msgid "Gentle breeze"
msgstr "Heikonlainen tuuli"

#: src/extension.js:1103
msgid "Moderate breeze"
msgstr "Kohtalainen tuuli"

#: src/extension.js:1106
msgid "Fresh breeze"
msgstr "Navakka tuuli"

#: src/extension.js:1109
msgid "Strong breeze"
msgstr "Kova tuuli"

#: src/extension.js:1112
msgid "Moderate gale"
msgstr "Luja tuuli"

#: src/extension.js:1115
msgid "Fresh gale"
msgstr "Myrskyinen tuuli"

#: src/extension.js:1118
msgid "Strong gale"
msgstr "Myrsky"

#: src/extension.js:1121
msgid "Storm"
msgstr "Kova myrsky"

#: src/extension.js:1124
msgid "Violent storm"
msgstr "Ankara myrsky"

#: src/extension.js:1127
msgid "Hurricane"
msgstr "Hirmumyrsky"

#: src/extension.js:1131
msgid "Sunday"
msgstr "Sunnuntai"

#: src/extension.js:1131
msgid "Monday"
msgstr "Maanantai"

#: src/extension.js:1131
msgid "Tuesday"
msgstr "Tiistai"

#: src/extension.js:1131
msgid "Wednesday"
msgstr "Keskiviikko"

#: src/extension.js:1131
msgid "Thursday"
msgstr "Torstai"

#: src/extension.js:1131
msgid "Friday"
msgstr "Perjantai"

#: src/extension.js:1131
msgid "Saturday"
msgstr "Lauantai"

#: src/extension.js:1137
msgid "N"
msgstr "N"

#: src/extension.js:1137
msgid "NE"
msgstr "NE"

#: src/extension.js:1137
msgid "E"
msgstr "E"

#: src/extension.js:1137
msgid "SE"
msgstr "SE"

#: src/extension.js:1137
msgid "S"
msgstr "S"

#: src/extension.js:1137
msgid "SW"
msgstr "SW"

#: src/extension.js:1137
msgid "W"
msgstr "W"

#: src/extension.js:1137
msgid "NW"
msgstr "NW"

#: src/extension.js:1230 src/extension.js:1239 data/weather-settings.ui:810
msgid "hPa"
msgstr "hPa"

#: src/extension.js:1234 data/weather-settings.ui:811
msgid "inHg"
msgstr "inHg"

#: src/extension.js:1244 data/weather-settings.ui:812
msgid "bar"
msgstr "bar"

#: src/extension.js:1249 data/weather-settings.ui:813
msgid "Pa"
msgstr "Pa"

#: src/extension.js:1254 data/weather-settings.ui:814
msgid "kPa"
msgstr "kPa"

#: src/extension.js:1259 data/weather-settings.ui:815
msgid "atm"
msgstr "atm"

#: src/extension.js:1264 data/weather-settings.ui:816
msgid "at"
msgstr "at"

#: src/extension.js:1269 data/weather-settings.ui:817
msgid "Torr"
msgstr "torria"

#: src/extension.js:1274 data/weather-settings.ui:818
msgid "psi"
msgstr "psi"

#: src/extension.js:1279 data/weather-settings.ui:819
msgid "mmHg"
msgstr "mmHg"

#: src/extension.js:1284 data/weather-settings.ui:820
msgid "mbar"
msgstr "mbar"

#: src/extension.js:1328 data/weather-settings.ui:794
msgid "m/s"
msgstr "m/s"

#: src/extension.js:1332 data/weather-settings.ui:793
msgid "mph"
msgstr "mph"

#: src/extension.js:1337 data/weather-settings.ui:792
msgid "km/h"
msgstr "km/h"

#: src/extension.js:1346 data/weather-settings.ui:795
msgid "kn"
msgstr "kn"

#: src/extension.js:1351 data/weather-settings.ui:796
msgid "ft/s"
msgstr "ft/s"

#: src/extension.js:1442
msgid "Loading ..."
msgstr "Ladataan..."

#: src/extension.js:1446
msgid "Please wait"
msgstr "Odota hetki"

#: src/extension.js:1507
msgid "Cloudiness:"
msgstr "Pilvisyys:"

#: src/extension.js:1511
msgid "Humidity:"
msgstr "Kosteus:"

#: src/extension.js:1515
msgid "Pressure:"
msgstr "Paine:"

#: src/extension.js:1519
msgid "Wind:"
msgstr "Tuuli:"

#: src/darksky_net.js:159 src/darksky_net.js:288 src/openweathermap_org.js:350
#: src/openweathermap_org.js:451
msgid "Yesterday"
msgstr "Eilen"

#: src/darksky_net.js:162 src/darksky_net.js:291 src/openweathermap_org.js:352
#: src/openweathermap_org.js:453
#, javascript-format
msgid "%d day ago"
msgid_plural "%d days ago"
msgstr[0] "%d päivä sitten"
msgstr[1] "%d päivää sitten"

#: src/darksky_net.js:174 src/darksky_net.js:176 src/openweathermap_org.js:366
#: src/openweathermap_org.js:368
msgid ", "
msgstr ", "

#: src/darksky_net.js:268 src/openweathermap_org.js:445
msgid "Today"
msgstr "Tänään"

#: src/darksky_net.js:284 src/openweathermap_org.js:447
msgid "Tomorrow"
msgstr "Huomenna"

#: src/darksky_net.js:286 src/openweathermap_org.js:449
#, javascript-format
msgid "In %d day"
msgid_plural "In %d days"
msgstr[0] "%d päivän päästä"
msgstr[1] "%d päivän päästä"

#: src/openweathermap_org.js:181
msgid "Thunderstorm with light rain"
msgstr "Ukkosmyrsky ja kevyttä sadetta"

#: src/openweathermap_org.js:183
msgid "Thunderstorm with rain"
msgstr "Ukkosmyrsky ja sadetta"

#: src/openweathermap_org.js:185
msgid "Thunderstorm with heavy rain"
msgstr "Ukkosmyrsky ja rankkasadetta"

#: src/openweathermap_org.js:187
msgid "Light thunderstorm"
msgstr "Kevyt ukkosmyrsky"

#: src/openweathermap_org.js:189
msgid "Thunderstorm"
msgstr "Ukkosmyrsky"

#: src/openweathermap_org.js:191
msgid "Heavy thunderstorm"
msgstr "Voimakas ukkosmyrsky"

#: src/openweathermap_org.js:193
msgid "Ragged thunderstorm"
msgstr "Satunnaisia ukkosmyrskyjä"

#: src/openweathermap_org.js:195
msgid "Thunderstorm with light drizzle"
msgstr "Ukkosmyrsky ja kevyttä tihkusadetta"

#: src/openweathermap_org.js:197
msgid "Thunderstorm with drizzle"
msgstr "Ukkosmyrsky ja tihkusadetta"

#: src/openweathermap_org.js:199
msgid "Thunderstorm with heavy drizzle"
msgstr "Ukkosmyrsky ja voimakasta tihkusadetta"

#: src/openweathermap_org.js:201
msgid "Light intensity drizzle"
msgstr "Kevyttä tihkusadetta"

#: src/openweathermap_org.js:203
msgid "Drizzle"
msgstr "Tihkusadetta"

#: src/openweathermap_org.js:205
msgid "Heavy intensity drizzle"
msgstr "Voimakasta tihkusadetta"

#: src/openweathermap_org.js:207
msgid "Light intensity drizzle rain"
msgstr "Kevyttä tihkusadetta"

#: src/openweathermap_org.js:209
msgid "Drizzle rain"
msgstr "Tihkusadetta"

#: src/openweathermap_org.js:211
msgid "Heavy intensity drizzle rain"
msgstr "Voimakasta tihkusadetta"

#: src/openweathermap_org.js:213
msgid "Shower rain and drizzle"
msgstr "Sadekuuroja ja tihkusadetta"

#: src/openweathermap_org.js:215
msgid "Heavy shower rain and drizzle"
msgstr "Voimakkaita sadekuuroja ja tihkusadetta"

#: src/openweathermap_org.js:217
msgid "Shower drizzle"
msgstr "Tihkusadekuuroja"

#: src/openweathermap_org.js:219
msgid "Light rain"
msgstr "Kevyttä sadetta"

#: src/openweathermap_org.js:221
msgid "Moderate rain"
msgstr "Kohtalaista sadetta"

#: src/openweathermap_org.js:223
msgid "Heavy intensity rain"
msgstr "Voimakasta sadetta"

#: src/openweathermap_org.js:225
msgid "Very heavy rain"
msgstr "Erittäin voimakasta sadetta"

#: src/openweathermap_org.js:227
msgid "Extreme rain"
msgstr "Äärimmäisen voimakasta sadetta"

#: src/openweathermap_org.js:229
msgid "Freezing rain"
msgstr "Jäätävää sadetta"

#: src/openweathermap_org.js:231
msgid "Light intensity shower rain"
msgstr "Kevyitä sadekuuroja"

#: src/openweathermap_org.js:233
msgid "Shower rain"
msgstr "Sadekuuroja"

#: src/openweathermap_org.js:235
msgid "Heavy intensity shower rain"
msgstr "Voimakkaita sadekuuroja"

#: src/openweathermap_org.js:237
msgid "Ragged shower rain"
msgstr "Satunnaisia sadekuuroja"

#: src/openweathermap_org.js:239
msgid "Light snow"
msgstr "Kevyttä lumisadetta"

#: src/openweathermap_org.js:241
msgid "Snow"
msgstr "Lumisadetta"

#: src/openweathermap_org.js:243
msgid "Heavy snow"
msgstr "Voimakasta lumisadetta"

#: src/openweathermap_org.js:245
msgid "Sleet"
msgstr "Räntäsadetta"

#: src/openweathermap_org.js:247
msgid "Shower sleet"
msgstr "Räntäsadekuuroja"

#: src/openweathermap_org.js:249
msgid "Light rain and snow"
msgstr "Kevyttä sadetta ja lunta"

#: src/openweathermap_org.js:251
msgid "Rain and snow"
msgstr "Sadetta ja lunta"

#: src/openweathermap_org.js:253
msgid "Light shower snow"
msgstr "Kevyitä lumikuuroja"

#: src/openweathermap_org.js:255
msgid "Shower snow"
msgstr "Lumikuuroja"

#: src/openweathermap_org.js:257
msgid "Heavy shower snow"
msgstr "Voimakkaita lumikuuroja"

#: src/openweathermap_org.js:259
msgid "Mist"
msgstr "Usvaa"

#: src/openweathermap_org.js:261
msgid "Smoke"
msgstr "Savua"

#: src/openweathermap_org.js:263
msgid "Haze"
msgstr "Usvaa"

#: src/openweathermap_org.js:265
msgid "Sand/Dust Whirls"
msgstr "Hiekka- ja pölypyörteitä"

#: src/openweathermap_org.js:267
msgid "Fog"
msgstr "Sumua"

#: src/openweathermap_org.js:269
msgid "Sand"
msgstr "Hiekkaa"

#: src/openweathermap_org.js:271
msgid "Dust"
msgstr "Pölyistä"

#: src/openweathermap_org.js:273
msgid "VOLCANIC ASH"
msgstr "TULIVUORIPÖLYÄ"

#: src/openweathermap_org.js:275
msgid "SQUALLS"
msgstr "UKKOSPUUSKIA"

#: src/openweathermap_org.js:277
msgid "TORNADO"
msgstr "TORNADO"

#: src/openweathermap_org.js:279
msgid "Sky is clear"
msgstr "Taivas on selkeä"

#: src/openweathermap_org.js:281
msgid "Few clouds"
msgstr "Muutamia pilviä"

#: src/openweathermap_org.js:283
msgid "Scattered clouds"
msgstr "Ajoittain pilvistä"

#: src/openweathermap_org.js:285
msgid "Broken clouds"
msgstr "Melkein pilvistä"

#: src/openweathermap_org.js:287
msgid "Overcast clouds"
msgstr "Pilvistä"

#: src/openweathermap_org.js:289
msgid "Not available"
msgstr "Ei saatavilla"

#: src/prefs.js:201 src/prefs.js:257 src/prefs.js:305 src/prefs.js:312
#, javascript-format
msgid "Invalid data when searching for \"%s\""
msgstr "Virheelliset tiedot etsiessä \"%s\""

#: src/prefs.js:209 src/prefs.js:273 src/prefs.js:318
#, javascript-format
msgid "\"%s\" not found"
msgstr "Ei löydetty \"%s\""

#: src/prefs.js:379
msgid "Location"
msgstr "Sijainti"

#: src/prefs.js:389
msgid "Provider"
msgstr "Tarjoaja"

#: src/prefs.js:538
#, javascript-format
msgid "Remove %s ?"
msgstr "Poistetaanko %s ?"

#: src/prefs.js:1071
msgid "default"
msgstr "oletus"

#: data/weather-settings.ui:31
msgid "Edit name"
msgstr "Muokkaa nimeä"

#: data/weather-settings.ui:49 data/weather-settings.ui:79
#: data/weather-settings.ui:224
msgid "Clear entry"
msgstr "Tyhjennä tietue"

#: data/weather-settings.ui:63
msgid "Edit coordinates"
msgstr "Muokkaa koordinaatteja"

#: data/weather-settings.ui:93 data/weather-settings.ui:261
msgid "Extensions default weather provider"
msgstr "Laajennusten säätietojen oletustarjoaja"

#: data/weather-settings.ui:125 data/weather-settings.ui:293
msgid "Cancel"
msgstr "Peru"

#: data/weather-settings.ui:143 data/weather-settings.ui:311
msgid "Save"
msgstr "Tallenna"

#: data/weather-settings.ui:201
msgid "Search by location or coordinates"
msgstr "Etsi sijaintia nimellä tai koordinaateilla"

#: data/weather-settings.ui:225
msgid "e.g. Vaiaku, Tuvalu or -8.5211767,179.1976747"
msgstr "esim. Vaiaku, Tuvalu tai -8.5211767,179.1976747"

#: data/weather-settings.ui:235
msgid "Find"
msgstr "Etsi"

#: data/weather-settings.ui:468
msgid "Chose default weather provider"
msgstr "Säätietojen oletustarjoaja"

#: data/weather-settings.ui:481
msgid "Personal Api key from openweathermap.org"
msgstr "Henkilökohtainen API-avain openweathermap.orgista"

#: data/weather-settings.ui:532
msgid "Personal Api key from Dark Sky"
msgstr "Henkilökohtainen API-avain Dark Skysta"

#: data/weather-settings.ui:545
msgid "Refresh timeout for current weather [min]"
msgstr "Päivityksen aikakatkaisu nykyiselle säätiedoille [min]"

#: data/weather-settings.ui:559
msgid "Refresh timeout for weather forecast [min]"
msgstr "Päivityksen aikakatkaisu sääennusteelle [min]"

#: data/weather-settings.ui:587
msgid ""
"Note: the forecast-timout is not used for Dark Sky, because they do not "
"provide seperate downloads for current weather and forecasts."
msgstr ""

#: data/weather-settings.ui:615
msgid "Use extensions api-key for openweathermap.org"
msgstr ""

#: data/weather-settings.ui:626
msgid ""
"Switch off, if you have your own api-key for openweathermap.org and put it "
"into the text-box below."
msgstr ""

#: data/weather-settings.ui:643
msgid "Weather provider"
msgstr "Säätietojen tarjoaja"

#: data/weather-settings.ui:663
msgid "Chose geolocation provider"
msgstr "Valitse sijainnin tarjoaja"

#: data/weather-settings.ui:689
msgid "Personal AppKey from developer.mapquest.com"
msgstr "Henkilökohtainen AppKey developer.mapquest.comista"

#: data/weather-settings.ui:718
msgid "Geolocation provider"
msgstr "Sijainnin tarjoaja"

#: data/weather-settings.ui:738
#: data/org.gnome.shell.extensions.openweather.gschema.xml:63
msgid "Temperature Unit"
msgstr "Lämpötilan yksikkö"

#: data/weather-settings.ui:749
msgid "Wind Speed Unit"
msgstr "Tuulen nopeuden yksikkö"

#: data/weather-settings.ui:760
#: data/org.gnome.shell.extensions.openweather.gschema.xml:67
msgid "Pressure Unit"
msgstr "Paineen yksikkö"

#: data/weather-settings.ui:797
msgid "Beaufort"
msgstr "bofori"

#: data/weather-settings.ui:837
msgid "Units"
msgstr "Yksiköt"

#: data/weather-settings.ui:857
#: data/org.gnome.shell.extensions.openweather.gschema.xml:113
msgid "Position in Panel"
msgstr "Sijainti paneelissa"

#: data/weather-settings.ui:868
msgid "Position of menu-box [%] from 0 (left) to 100 (right)"
msgstr "Sijainti valikkolaatikolle [%] arvosta 0 (vasen) arvoon 100 (oikea)"

#: data/weather-settings.ui:879
#: data/org.gnome.shell.extensions.openweather.gschema.xml:76
msgid "Wind Direction by Arrows"
msgstr "Tuulen suunta nuolina"

#: data/weather-settings.ui:890
#: data/org.gnome.shell.extensions.openweather.gschema.xml:89
msgid "Translate Conditions"
msgstr "Käännä olosuhteet"

#: data/weather-settings.ui:901
#: data/org.gnome.shell.extensions.openweather.gschema.xml:93
msgid "Symbolic Icons"
msgstr "Symboliset kuvakkeet"

#: data/weather-settings.ui:912
msgid "Text on buttons"
msgstr "Teksti painikkeissa"

#: data/weather-settings.ui:923
#: data/org.gnome.shell.extensions.openweather.gschema.xml:101
msgid "Temperature in Panel"
msgstr "Lämpötila paneelissa"

#: data/weather-settings.ui:934
#: data/org.gnome.shell.extensions.openweather.gschema.xml:105
msgid "Conditions in Panel"
msgstr "Olosuhteet paneelissa"

#: data/weather-settings.ui:945
#: data/org.gnome.shell.extensions.openweather.gschema.xml:109
msgid "Conditions in Forecast"
msgstr "Olosuhteet ennusteessa"

#: data/weather-settings.ui:956
msgid "Center forecast"
msgstr "Keskitä ennuste"

#: data/weather-settings.ui:967
#: data/org.gnome.shell.extensions.openweather.gschema.xml:133
msgid "Number of days in forecast"
msgstr "Päivien määrä ennusteessa"

#: data/weather-settings.ui:978
#: data/org.gnome.shell.extensions.openweather.gschema.xml:137
msgid "Maximal number of digits after the decimal point"
msgstr "Desimaalipilkun jälkeen tulevien numeroiden maksimimäärä"

#: data/weather-settings.ui:990
msgid "Center"
msgstr "Keskellä"

#: data/weather-settings.ui:991
msgid "Right"
msgstr "Oikealla"

#: data/weather-settings.ui:992
msgid "Left"
msgstr "Vasemmalla"

#: data/weather-settings.ui:1150
msgid "Layout"
msgstr "Asettelu"

#: data/weather-settings.ui:1202
msgid "Version: "
msgstr "Versio: "

#: data/weather-settings.ui:1216
msgid "unknown (self-build ?)"
msgstr "tuntematon (koostettu itse?)"

#: data/weather-settings.ui:1236
msgid ""
"<span>Weather extension to display weather information from <a href="
"\"https://openweathermap.org/\">Openweathermap</a> or <a href=\"https://"
"darksky.net\">Dark Sky</a> for almost all locations in the world.</span>"
msgstr ""
"<span>Laajennus säätietojen näyttämiseksi <a href=\"https://openweathermap."
"org/\">Openweathermapista</a> tai <a href=\"https://darksky.net\">Dark "
"Skysta</a> melkein maailman jokaiseen kolkkaan.</span>"

#: data/weather-settings.ui:1259
msgid "Maintained by"
msgstr "Ylläpitäjä"

#: data/weather-settings.ui:1289
msgid "Webpage"
msgstr "Verkkosivusto"

#: data/weather-settings.ui:1309
msgid ""
"<span size=\"small\">This program comes with ABSOLUTELY NO WARRANTY.\n"
"See the <a href=\"https://www.gnu.org/licenses/old-licenses/gpl-2.0.html"
"\">GNU General Public License, version 2 or later</a> for details.</span>"
msgstr ""
"<span size=\"small\">Tämä ohjelma EI SISÄLLÄ MINKÄÄNLAISTA TAKUUTA.\n"
"Lue lisätietoja <a href=\"https://www.gnu.org/licenses/old-licenses/gpl-2.0."
"html\">GNU General Public -lisenssin versiosta 2 tai myöhemmästä</a>.</span>"

#: data/weather-settings.ui:1330
msgid "About"
msgstr "Tietoja"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:55
msgid "Weather Provider"
msgstr "Säätietojen tarjoaja"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:59
msgid "Geolocation Provider"
msgstr "Sijainnin tarjoaja"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:71
msgid "Wind Speed Units"
msgstr "Tuulen nopeuden yksiköt"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:72
msgid ""
"Choose the units used for wind speed. Allowed values are 'kph', 'mph', 'm/"
"s', 'knots', 'ft/s' or 'Beaufort'."
msgstr ""
"Valitse yksikkö tuulen nopeudelle. Sallitut arvot ovat 'kph', 'mph', 'm/s', "
"'knots', 'ft/s' tai 'bofori'."

#: data/org.gnome.shell.extensions.openweather.gschema.xml:77
msgid "Choose whether to display wind direction through arrows or letters."
msgstr "Valitse näytetäänkö tuulen suunta nuolina vai kirjaimina."

#: data/org.gnome.shell.extensions.openweather.gschema.xml:81
msgid "City to be displayed"
msgstr "Näytettävä kaupunki"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:85
msgid "Actual City"
msgstr "Todellinen kaupunki"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:97
msgid "Use text on buttons in menu"
msgstr "Käytä tekstiä valikon painikkeissa"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:117
msgid "Horizontal position of menu-box."
msgstr "Valikkolaatikon vaakasuuntainen sijainti."

#: data/org.gnome.shell.extensions.openweather.gschema.xml:121
msgid "Refresh interval (actual weather)"
msgstr "Päivitysväli (säätiedot)"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:125
msgid "Refresh interval (forecast)"
msgstr "Päivitysväli (ennuste)"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:129
msgid "Center forecastbox."
msgstr "Keskitä ennustelaatikko."

#: data/org.gnome.shell.extensions.openweather.gschema.xml:141
msgid "Your personal API key from openweathermap.org"
msgstr "Henkilökohtainen API-avaimesi openweathermap.orgista"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:145
msgid "Use the extensions default API key from openweathermap.org"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:149
msgid "Your personal API key from Dark Sky"
msgstr "Henkilökohtainen API-avaimesi Dark Skysta"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:153
msgid "Your personal AppKey from developer.mapquest.com"
msgstr "Henkilökohtainen AppKey developer.mapquest.comista"
